.GridContainerFullWidth {
  display: inline-flex;
  width: 100%;
}

.GridContainer {
  display: inline-flex;
  position: relative;
  padding-right: 1rem;
  width: 50%;

  & .button {
    margin-top: 30px;
    float: right;
  }
}

.fixRightPadding {
  padding-right: 0;
}